<link rel="stylesheet" href="/css/order/management/call-staff.css">


<div class="mcs">
	<div class="mcs-title">[직원 호출]</div>
	<div class="mcs-content">
		<p class="call-table-no" th:text="${tableNo + '  ' + '테이블에서 호출했어요!'}"></p>
		<table class="call-list-area">
			<colgroup>
				<col width="70%">
				<col width="30%">
			</colgroup>
			<thead>
				<tr>
					<th>요청 물품</th>
					<th>요청 수량</th>
				</tr>
			</thead>
			<tbody>
				<tr class="call-item-list" th:each="item, status : ${callStaffInfo}">
					<td th:text="${item.itemName}"></td>
					<td th:text="${item.itemQty}"></td>
				</tr>
			</tbody>
		</table>
	</div>
	<button>확인</button>
</div>
